漏洞信息详情

UBlog Access Edition blog条目 跨站脚本攻击 (XSS)漏洞

  • CNNVD编号:CNNVD-200605-157
  • 危害等级: 中危
  • CVE编号: CVE-2006-2246
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-05-09
  • 威胁类型: 远程
  • 更新时间: 2006-05-09
  • 厂        商: uapplication
  • 漏洞来源: Omnipresent is cre...

漏洞简介

UBlog 1.6 Access Edition存在跨站脚本攻击(XSS)漏洞。远程攻击者可在添加blog条目时借助文本字段,注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 17856

链接:http://www.securityfocus.com/bid/17856

来源: OSVDB

名称: 25274

链接:http://www.osvdb.org/25274

来源: VUPEN

名称: ADV-2006-1671

链接:http://www.frsirt.com/english/advisories/2006/1671

来源: SECUNIA

名称: 19981

链接:http://secunia.com/advisories/19981

来源: MISC

链接:http://colander.altervista.org/advisory/UBlog.txt

来源: XF

名称: ublog-text-xss(26267)

链接:http://xforce.iss.net/xforce/xfdb/26267

来源: BUGTRAQ

名称: 20060507 UBlog Remote XSS Exploit

链接:http://www.securityfocus.com/archive/1/archive/1/433557/100/0/threaded

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多